WordPress.org

Support

Support » Plugins and Hacks » Include JavaScript Widget » [Plugin: Include JavaScript Widget] Not working with WP 3.0.4 (array_merge and invalid argument prob

[Plugin: Include JavaScript Widget] Not working with WP 3.0.4 (array_merge and invalid argument prob

  • The plugin doesn’t work in WordPress 3.0.4. When adding the widget to a sidebar, the following warnings appear inside the widget:

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in […]/wp-content/plugins/include-javascript-widget/includeJS.php on line 64

    Warning: Invalid argument supplied for foreach() in […]/wp-content/plugins/include-javascript-widget/includeJS.php on line 82

    Just to let you know.

  • The topic ‘[Plugin: Include JavaScript Widget] Not working with WP 3.0.4 (array_merge and invalid argument prob’ is closed to new replies.
Skip to toolbar